#wb_header { background: transparent none repeat scroll left top; height: 80px; }
#wb_header { height: 80px; }
#wb_main { background: transparent none repeat scroll left top; height: 1130px; padding: 0 0 50px 0; }
#wb_main { height: 1020px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/01386ef9c0b42c65231496a63d46a76e.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1150px; }
.root { width: 320px; height: 1150px; overflow: hidden; }
#wb_element_instance41 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 434; }
#wb_element_instance41 ul { background: #000000 none repeat scroll left top; }
#wb_element_instance41 .btn-collapser { display: inline-block; }
#wb_element_instance41 > ul { display: none; }
#wb_element_instance41.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance41.collapse-expanded > ul > li { display: block; }
#wb_element_instance41.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance41.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance41 ul { border: 1px none #000000; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: right; }
#wb_element_instance41 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance41 li { margin: 0px 0px 0px 10px; }
#wb_element_instance41 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 5px 20px 5px; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance41 li:hover > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance42 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 428; }
#wb_element_instance42 a span { padding: 13px 0px 0px 0px; }
#wb_element_instance42 a { width: 320px; height: 70px; }
#wb_element_instance42 a { font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance42 a:hover { color: #0097e3; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance42 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance43 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 30px; height: 30px; display: none; z-index: 436; }
#wb_element_instance43 a span { padding: 29px 0px 0px 0px; }
#wb_element_instance43 a { width: 250px; height: 30px; }
#wb_element_instance43 a { font-family: Arial,Helvetica,sans-serif; font-size: 30px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance43 a:hover { color: #0097e3; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance43 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance44 { left: 128px; top: 574px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 217; }
#wb_element_instance45 { left: 0px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; z-index: 436; }
#wb_element_instance46 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; z-index: 437; }
#wb_element_instance47 { left: 0px; top: 10px; min-width: 305px; width: 305px; min-height: 24px; height: 24px; display: block; z-index: 41; }
#wb_element_instance48 { left: 0px; top: 140px; min-width: 320px; width: 320px; min-height: 288px; height: 288px; display: block; z-index: 43; }
#wb_element_instance49 { left: 0px; top: 40px; min-width: 320px; width: 320px; min-height: 96px; height: 96px; display: block; z-index: 44; }
#wb_element_instance50 { left: 0px; top: 0px; min-width: 140px; width: 140px; min-height: 100px; height: 100px; display: none; z-index: 62; overflow: hidden; }
#wb_element_instance50 img { width: 190px; height: 100px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance51 { left: 0px; top: 410px; min-width: 310px; width: 310px; min-height: 220px; height: 220px; display: block; z-index: 63; }
#wb_element_instance51 form .form-field { width: 195px; }
#wb_element_instance51 form .form-area-field { height: 50px; }
#wb_element_instance51 form td { text-align: right; }
#wb_element_instance51 form tr.area-row > th { height: 1%; }
#wb_element_instance51 form tr.area-row > td { height: 1%; }
#wb_element_instance51 form tr.form-footer > td { height: 20px; }
#wb_element_instance52 { left: 0px; top: 640px; min-width: 320px; width: 320px; min-height: 330px; height: 330px; display: block; z-index: 64; }
#wb_element_instance53 { left: 0px; top: 1150px; display: block; z-index: 9000; }
#wb_element_instance54 { left: 0px; top: 64px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1100px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 768px; min-height: 1230px; }
	.root { width: 768px; height: 1230px; overflow: visible; }
	#wb_element_instance41 { left: 0px; top: 40px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance41 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance42 { left: 230px; top: 0px; min-width: 530px; width: 530px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance42 a span { padding: 14px 0px 0px 0px; }
	#wb_element_instance42 a { width: 530px; height: 50px; }
	#wb_element_instance43 { left: 10px; top: 0px; min-width: 240px; width: 240px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance43 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance43 a { width: 240px; height: 50px; }
	#wb_element_instance44 { left: 700px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 0px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 300px; top: 20px; min-width: 460px; width: 460px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance47 { left: 280px; top: 10px; min-width: 305px; width: 305px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance48 { left: 300px; top: 110px; min-width: 360px; width: 360px; min-height: 288px; height: 288px; display: block; }
	#wb_element_instance49 { left: 20px; top: 60px; min-width: 740px; width: 740px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance50 { left: 30px; top: 120px; min-width: 220px; width: 220px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance50 img { width: 220px; height: 150px; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { left: 10px; top: 410px; min-width: 740px; width: 740px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance51 form .form-field { width: 608px; }
	#wb_element_instance51 form .form-area-field { height: 120px; }
	#wb_element_instance52 { left: 0px; top: 720px; min-width: 760px; width: 760px; min-height: 330px; height: 330px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1180px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1310px; }
	.root { width: 992px; height: 1310px; overflow: visible; }
	#wb_element_instance41 { left: 20px; top: 30px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance41 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance42 { left: 260px; top: 0px; min-width: 720px; width: 720px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 a span { padding: 9px 0px 0px 0px; }
	#wb_element_instance42 a { width: 720px; height: 40px; }
	#wb_element_instance43 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance43 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance43 a { width: 250px; height: 50px; }
	#wb_element_instance44 { left: 822px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 0px; top: 20px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 300px; top: 20px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 330px; top: 20px; min-width: 305px; width: 305px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance48 { left: 330px; top: 160px; min-width: 590px; width: 590px; min-height: 294px; height: 294px; display: block; }
	#wb_element_instance49 { left: 330px; top: 60px; min-width: 580px; width: 580px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance50 { left: 10px; top: 10px; min-width: 300px; width: 300px; min-height: 450px; height: 450px; display: block; overflow: hidden; }
	#wb_element_instance50 img { width: 400px; height: 600px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance51 { left: 80px; top: 480px; min-width: 820px; width: 820px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance51 form .form-field { width: 662px; }
	#wb_element_instance51 form .form-area-field { height: 110px; }
	#wb_element_instance52 { left: 0px; top: 800px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1300px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1430px; }
	.root { width: 1200px; height: 1430px; overflow: visible; }
	#wb_element_instance41 { left: 230px; top: 30px; min-width: 900px; width: 900px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance42 { left: 250px; top: 0px; min-width: 940px; width: 940px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 a span { padding: 9px 0px 0px 0px; }
	#wb_element_instance42 a { width: 940px; height: 40px; }
	#wb_element_instance43 { left: 10px; top: 0px; min-width: 240px; width: 240px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance43 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance43 a { width: 240px; height: 30px; }
	#wb_element_instance44 { left: 822px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 104px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 300px; top: 20px; min-width: 650px; width: 650px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance47 { left: 410px; top: 10px; min-width: 305px; width: 305px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance48 { left: 460px; top: 210px; min-width: 330px; width: 330px; min-height: 384px; height: 384px; display: block; }
	#wb_element_instance49 { left: 460px; top: 70px; min-width: 740px; width: 740px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance50 { left: 10px; top: 60px; min-width: 440px; width: 440px; min-height: 700px; height: 700px; display: block; overflow: hidden; }
	#wb_element_instance50 img { width: 460px; height: 700px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance51 { left: 460px; top: 600px; min-width: 710px; width: 710px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance51 form .form-field { width: 534px; }
	#wb_element_instance51 form .form-area-field { height: 70px; }
	#wb_element_instance52 { left: 0px; top: 870px; min-width: 1200px; width: 1200px; min-height: 380px; height: 380px; display: block; }
}
